Change "dartfmt" to "dart format". (#480)

I'm not sure if this script is even used anymore since the root
.travis.yml file is gone, but in case it is used, this fixes it to work
with Dart 2.15, which won't contain "dartfmt".
diff --git a/tool/travis.sh b/tool/travis.sh
index 9a4cb72..7baa067 100755
--- a/tool/travis.sh
+++ b/tool/travis.sh
@@ -26,8 +26,8 @@
   case $TASK in
   dartfmt) echo
     echo -e '\033[1mTASK: dartfmt\033[22m'
-    echo -e 'dartfmt -n --set-exit-if-changed .'
-    dartfmt -n --set-exit-if-changed . || EXIT_CODE=$?
+    echo -e 'dart format -o none --set-exit-if-changed .'
+    dart format -o none --set-exit-if-changed . || EXIT_CODE=$?
     ;;
   dartanalyzer) echo
     echo -e '\033[1mTASK: dartanalyzer\033[22m'